GRUB-MKIMAGE(1)

NAME
grub-mkimage - manual page for grub-mkimage (BURG) 1.98

SYNOPSIS
grub-mkimage [OPTION]... [MODULES]

DESCRIPTION
Make a bootable image of GRUB.

-d, --directory=DIR
    use images and modules under DIR [default=/usr/lib64/burg/i386-pc]

-p, --prefix=DIR
    set grub_prefix directory [default=/boot/burg]

-m, --memdisk=FILE
    embed FILE as a memdisk image

-c, --config=FILE
    embed FILE as boot config

-o, --output=FILE
    output a generated image to FILE [default=stdout]

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.